### Method

# GIRepository ArgInfo get_closure_index

since: 2.80

#### Declaration

    gboolean
    gi_arg_info_get_closure_index (
      GIArgInfo* info,
      unsigned int* out_closure_index
    )

#### Description

Obtain the index of the user data argument. This is only valid for arguments which are callbacks.

Available since: 2.80

#### Parameters

`out_closure_index`

  Type: `unsigned int*`

  Return location for the closure index.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if the argument has a user data argument.